[编辑框]
编辑框_关键词3=
编辑框_搜索群号5=
编辑框1=
编辑框_关键词2=
编辑框_关键词1=
编辑框_备注名称=
编辑框_同意回复内容=
编辑框_邀请群人数=
编辑框_群最低=
编辑框_更新日志=当前最新版本：v2 更新：2021.12.4><br><><br><v2-2021.12.4更新内容：><br><><br><1.新增批量退群><br><2.拉群可筛选群人数><br><3.新增自动化处理事件><br><><br><v1-2021.11.19更新内容：><br><><br><发布第一个版本，欢迎反馈BUG
编辑框_群发群延迟10=
编辑框_群发群延迟9=
编辑框_搜索群号4=
编辑框_搜索群号3=
编辑框_通知对象=
编辑框_群发群延迟7=
编辑框_群发群延迟8=
编辑框_关键词=
编辑框_指定模板id=
编辑框_群发群延迟6=
编辑框_群发群延迟5=
编辑框_搜索群号2=
编辑框_群发群总轮数1=
编辑框_群发群每轮休息4=
编辑框_群发群每轮休息3=
编辑框_群发群间隔休息1=
编辑框_群发群间隔数1=
编辑框_群发群延迟4=
编辑框_群发群延迟3=
编辑框_搜索群号1=
编辑框_群发群间隔休息=
编辑框_群发群间隔数=
编辑框_群发群总轮数=
编辑框_群发群每轮休息2=
编辑框_群发群每轮休息1=
编辑框_群发群延迟2=
编辑框_群发群延迟1=
编辑框_搜索群号=
[单选框]
单选框_关键词随机=假
单选框_关键词顺序=真
单选框_艾特随机=假
单选框_艾特顺序=真
单选框_群发群随机1=假
单选框_群发群顺序1=真
单选框_群发群随机=假
单选框_群发群顺序=真
[选择框]
选择框7=假
选择框6=假
选择框5=假
选择框4=假
选择框_接收转账=假
选择框_自动备注=假
选择框_同意回复=假
选择框_同意好友邀请=假
选择框_同意群邀请=假
选择框3=假
选择框_通知开关=假
选择框_触发开关=假
选择框_全部艾特=假
选择框2=假
选择框_群发群选择1=假
选择框_群发群选择=假
选择框1=假
